/* ====================================
	section
==================================== */
section{
	overflow-y: inherit;
}
section p{
    font-weight: 300;
}

/* ====================================
	head__area
==================================== */
.head__area {
	background-image: url("/about/list_img/head__area--title-about.png");
}

@media screen and (max-width: 768px) {
	.head__area {
		background-image: url("/about/list_img/head__area--title-about-sp.png");
	}
}
/* ====================================
	left_flex__table01
==================================== */
.left_flex{
    position: relative;
    margin-bottom: 120px;
}
.left_flex__table {
	width: 100%;
	margin-bottom: 150px;
    background: url("/about/list_img/block01_bg_img.png") no-repeat;
	background-position: left 18% top 116%;
}

.left_flex__table td {
	vertical-align: top;
}

.left_flex--img {
	padding-bottom: 30px;
	width: 52%;
}
.left_flex--main {

}
.left_flex--sub_1 {
	padding-right: 10px;
}

.left_flex--sub_2 {
	padding-left: 10px;
    text-align: -webkit-center;
    position: relative;
    top: -50px;
	img{
		width: auto;
	}
}

/* ====================================
	left_flex__table02
==================================== */

.left_flex__table02 {
	width: 100%;
	margin-bottom: 100px;
    background: url("/about/list_img/block01_bg_img.png") no-repeat;
	background-position: top left 18%;
}
.left_flex__table02 tbody{
    position: relative;
    top: 62px;
}

.left_flex__table02 td {
	vertical-align: top;
}

.left_flex--sub_3 {
	padding-left: 10px;
    text-align: -webkit-center;
    position: relative;
}

.left_flex--blank {
	width: 10%;
}

.left_flex--text {
	width: 45%;
}



@media only screen and (max-width: 768px) {

	.left_flex__table,
	.left_flex__table tr,
	.left_flex__table td {
		display: block;
		width: 100%;
	}
	.left_flex__table02,
	.left_flex__table02 tr,
	.left_flex__table02 td {
		display: block;
		width: 100%;
	}
	.left_flex {
		margin-bottom: 190px;
	}

	.left_flex--sub {
		display: flex !important;
		justify-content: space-between;
		width: 100%;
	}

	.left_flex--sub_1 {
		width: calc(50% - 10px) !important;
		order: 2;
		padding: 0;
	}

	.left_flex--sub_2 {
		order: 1;
		padding: 0;
	}
    .left_flex__table {
        background: url(/about/list_img/block01_bg_sp_img.png) no-repeat;
        background-position: top 8% right;
    }
	.left_flex__table .left_flex--sub{
		background: url(/about/list_img/block01_bg_sp_img.png) no-repeat;
		top: 60px;
        position: relative;
	}

	.left_flex__table02 {
	width: 100%;
	margin-bottom: 100px;
    background: url(/about/list_img/block01_bg_sp_img.png) no-repeat;
	background-position: top 12% right;
	}
	.left_flex__table02 tbody{
		position: relative;
		top: 0px;
	}

	.left_flex__table02 td {
		vertical-align: top;
	}

	.left_flex--sub_3 {
		padding-left: 10px;
		text-align: -webkit-center;
		position: relative;
		/* img{
			width: auto;
		} */
	}

	.left_flex--blank {
		width: 10%;
	}

	.left_flex--text {
		width: 45%;
	}
}

/* ====================================
	right_flex__table
==================================== */
.right_flex{
    position: relative;
    margin-bottom: 120px;
}
.right_flex__table {
	width: 100%;
	margin-bottom: 150px;
    background: url("/about/list_img/block01_bg_img.png") no-repeat top right 15%;
}

.right_flex__table td {
	vertical-align: top;
}

.right_flex--img {
    padding-top: 80px;
	padding-bottom: 30px;
	width: 50%;
}

.right_flex--sub_1 {
	padding-right: 10px;
	padding-left: 50px;
	text-align: -webkit-center;
	img {
		width: auto;
	}
}

.right_flex--sub_2 {
	padding-left: 10px;
	padding-right: 50px;
}


.right_flex--blank {
	width: 10%;
}

.right_flex--text {
	width: 40%;
}


/* ====================================
	right_flex__table02
==================================== */
.right_flex__table02 {
	width: auto;
	margin-bottom: 100px;
    background: url("/about/list_img/block01_bg_img.png") no-repeat;
	background-position: top 284% left 87%;
	margin-top: 222px;
}
.right_flex__table02 tbody {
	position: relative;
	top: -65px;
}

.right_flex__table02 td {
	vertical-align: top;
}
.right_flex__table02 .right_flex--text {
    top: 68px;
    position: relative;
}

@media only screen and (max-width: 768px) {

	.right_flex__table,
	.right_flex__table tr,
	.right_flex__table td {
		display: block;
		width: 100%;
	}
	.right_flex__table02,
	.right_flex__table02 tr,
	.right_flex__table02 td {
		display: block;
		width: 100%;
	}
	.right_flex {
		margin-bottom: 160px;
	}

	.right_flex__table02 {
	width: auto;
	margin-bottom: 100px;
    background: url("/about/list_img/block01_bg_sp_img.png") no-repeat;
	background-position: top 12% left;
	}

	.right_flex__table02 tbody {
    position: relative;
    top: 15px;
	}

	.right_flex--main {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
	}

	.right_flex--img {
		order: 1;
        padding-top: 0;
	}

	.right_flex--blank {
		display: none !important;
	}

	.right_flex--text {
		order: 2;
	}

	.right_flex--sub {
		display: flex !important;
		justify-content: space-between;
		width: 100%;
		background: url(/about/list_img/block01_bg_sp_img.png) no-repeat;
		top: 50px;
        position: relative;
	}


	.right_flex--sub_1 {
		order: 2;
		padding: 0;
		position: relative;
    	top: -50px;
	}

    .right_flex__table {
    width: 100%;
    margin-bottom: 100px;
    background: url(/about/list_img/block01_bg_sp_img.png) no-repeat;
    background-position: top 10% right;
    }

	.right_flex__table02 .right_flex--text {
    top: 0px;
}
}


/* ----------------------
	about_copy
---------------------- */
.about_copy {
	padding-top: 30px;
	position: relative;
	overflow-y: visible;
}

.about_copy .width--basic h2{
	letter-spacing: 6px;
	color: #333333;
	text-align: center;
	margin: 0 0 30px 0;
	font-size: 3.0rem;
}

.about_copy__area p {
	text-align: center;
	letter-spacing: 1px;
	font-weight: 300;
	line-height: 4rem;
}

.about_copy .width--basic {
	position: relative;
	margin: 0 auto 100px auto;
}

.about_copy .about_copy--leaf {
	bottom: -90px;
}

@media only screen and (max-width: 768px) {
	.about_copy {
		padding-top: 30px;
		/* width: calc(100% - 60px); */
		margin: 0 0 0 auto;
	}

	.about_copy__area p {
		text-align: center;
        letter-spacing: 0px;
	}

	.about_copy__area .a-link {
		text-align: center;
		margin-top: 20px;
		width: calc(100% - 60px);
	}

	.about_copy__area br {
		/* display: none; */
	}

	.about_copy .about_copy--leaf {
		bottom: -130px;
		right: 20%;
		width: 50px;
	}
	.about_copy__area .btn__more--fill {
	    margin: 20px 0 0 0;
	}
	.about_copy .width--basic h2{
		font-size: 26px;
        letter-spacing: 1rem;
        line-height: 5rem;
        text-align: center;
	}
}


/* ====================================
	left_block__table
==================================== */
.left_block__table {
	width: 100%;
}
.left_block__area.width--basic{
	padding-left: 30px;
	padding-bottom: 30px;
    margin-bottom: 100px;
    background: url("/about/width--basic--bg.png") no-repeat bottom left -20px;
}

.left_block__table td {
	vertical-align: top;
}

.left_block--img {
	padding-bottom: 30px;
	width: 45%;
}

.left_block--blank {
	width: 10%;
}

.left_block--text {
	width: 45%;
}


@media only screen and (max-width: 768px) {

	.left_block__table,
	.left_block__table tr,
	.left_block__table td {
		display: block;
		width: 100%;
	}

	.left_block--main {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
	}

	.left_block--img {
		order: 1;
	}

	.left_block--blank {
		display: none !important;
	}

	.left_block--text {
		order: 2;
	}
    .left_block__area.width--basic{
	padding-left: 30px;
	padding-bottom: 30px;
    margin-bottom: 0;
    background: url("/about/width--basic--bg-sp.png") no-repeat top left -20px;
}
}


/* ====================================
	right_block__table
==================================== */

.right_block__area.width--basic{
    padding: 0 40px;
    margin: 0 auto 0 auto;
}

.right_block{
    position: relative;
    background: #F2FAF6;
    max-width: 2000px;
    margin: 0 auto;
    padding-top: 100px;
    overflow: hidden;
}

.right_block__table {
	width: 80%;
	margin:0 auto 40px auto;
}

.right_block__table td {
	vertical-align: middle;
}

.right_block--img {
	padding-bottom: 30px;
	width: 30%;
    text-align: left;
}

.right_block--blank {
	width: 10%;
}

.right_block--text {
	width: 55%;
}
.right_block .footer--mask {
	position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
    z-index: 2;
    min-width: 2000px;
    margin: auto;
    opacity: 1;
    pointer-events: none;
}


@media only screen and (max-width: 768px) {

	.right_block__table,
	.right_block__table tr,
	.right_block__table td {
		display: block;
		width: 100%;
	}

	.right_block--main {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
	}

	.right_block--img {
		order: 1;
	}

	.right_block--blank {
		display: none !important;
	}

	.right_block--text {
		order: 2;
	}
}

/* ====================================
	common
==================================== */
.about_text__set h2 {
	font-size: 4.0rem;
	letter-spacing: 8px;
	line-height: 1.5;
	margin-bottom: 16px;
    margin-top: 60px;
	font: normal normal 300 40px / 60px Noto Sans JP;
}

.about_text__set h3 {
	font-size: 2.0rem;
	margin-bottom: 80px;
    letter-spacing: 3px;
}

.about_text__set h4 {
	color: rgba(127, 190, 171, 1.0);
	margin-bottom: 30px;
}

.about_text__set p {
	font-size: 1.6rem;
	line-height: 2.4;
	margin-bottom: 60px;
	word-wrap: break-all;
	overflow-wrap: break-all;
    letter-spacing: 1px;
}

@media only screen and (max-width: 768px) {
	.about_text__set h2 {
		font-size: 3.2rem;
		margin-top: 20px;
		margin-bottom: 8px;
	}
	.about_text__set h3 {
		font-size: 1.8rem;
        margin-bottom: 40px;
	}

	.about_text__set p {
		margin-bottom: 30px;
        line-height: 2;
		font-size: 1.4rem;
	}
}
